> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 지갑 잔액 받기

> 계정 지갑 잔액을 반환합니다.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json GET /v1/public/accounts/{account_id}/billing/wallet-balance
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/billing/wallet-balance:
    get:
      tags:
        - public-accounts
        - public-billing
      summary: 지갑 잔액 받기
      description: 계정 지갑 잔액을 반환합니다.
      operationId: >-
        get_public_wallet_balance_v1_public_accounts__account_id__billing_wallet_balance_get
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PublicWalletBalanceResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - PublicBearerAuth: []
components:
  schemas:
    PublicWalletBalanceResponse:
      properties:
        accrued_charges:
          description: 청구되지 않은 발생 요금
          pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
          title: 발생 요금
          type: string
        balance:
          description: 현재 지갑 잔액
          pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
          title: 잔액
          type: string
        currency:
          description: 지갑 통화 코드
          title: 통화
          type: string
        net_balance:
          description: 발생 요금을 반영한 지갑 잔액
          pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
          title: 순 잔액
          type: string
      required:
        - balance
        - accrued_charges
        - net_balance
        - currency
      title: PublicWalletBalanceResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````